{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426073",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426073",
  "cooperator": "Ross Small",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-30",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 240.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 963.6
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 240.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 960.0
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 238.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 952.8
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC111-33",
      "traits": "",
      "metrics": {
        "Yield": 234.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 939.6
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 233.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 934.0
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 925.6
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 230.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 923.2
      },
      "entry_num": 5
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426073"
  ],
  "fetched_at": "2026-05-25T19:37:12.022705+00:00",
  "scraper_version": "0.1.0"
}
